Subject: Re: [bug#67964] [PATCH] gnu: Remove emacs-mu4e-conversation.

From: Hilton Chain <[email-masked]>
Date: Sat, 23 Dec 2023 13:55:26 +0800

On Sat, 23 Dec 2023 05:15:03 +0800,
Liliana Marie Prikler wrote:
>
> Am Freitag, dem 22.12.2023 um 13:31 +0800 schrieb Hilton Chain:
> > Quoted from the package's readme.org:
> > "Warning: As of 2021-01-06 this package is broken since mu4e has
> > made changes to its protocol.  New maintainer wanted!."
> >
> > See also:
> > https://gitlab.com/ambrevar/mu4e-conversation/-/issues/18
> > https://gitlab.com/ambrevar/mu4e-conversation/-/issues/19
> >
> > * gnu/packages/emacs-xyz.scm (emacs-mu4e-conversation): Delete
> > variable.
> >
> > Reported-by: Cayetano Santos <[email-masked]>
> > Change-Id: I1a0ade274f1e9aac180c68fe0223a6aea77ff80c
> > ---
> I assume this also affects Guix' version?

I don't know...  Could you explain more about this?

> Where can I read more about this report?

It's reported in bug#67944, the content is the same quote.